--- 
vendor: "ESRI"
id: "36"
title: "WierdenInclBodemverstoring"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAAM_DEELGEBIED: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  KAARTNUMMER: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  NUMMER: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  KOPCODE: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NUMMERSOORT: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OMSCHRIJVING: 
    type: "string"
    esriLength: 65
    esriType: "esriFieldTypeString"
  SOORT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  BORG: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CODE_AB: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CODE_CH: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CODE_CL: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CODE_VL: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  TOEVOEGING: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  KUSTLIJN: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  BESCHADIGD: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MonJaartalVerstoring: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  MonActie: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  POV: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Status_2000: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2003: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2006: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2008: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2009: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status_2015: 
    type: "string"
    esriLength: 36
    esriType: "esriFieldTypeString"
  status_2020: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MonTypeVerstoring: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  MonDoelVerstoring: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  MonBodemverstoring: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  TOPONIEM: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"